Subject: [manet] [Errata Verified] RFC6130 (4276)

From: RFC Errata System <[email-masked]>
Date: Tue, 24 Feb 2015 07:53:59 -0800 (PST)

The following errata report has been verified for RFC6130,
"Mobile Ad Hoc Network (MANET) Neighborhood Discovery Protocol (NHDP)". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6130&eid=4276

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Christopher Dearlove <[email-masked]>
Date Reported: 2015-02-23
Verified by: Adrian Farrel (IESG)

Section: Section 12.6

Original Text
-------------
               then create a 2-Hop Neighbor Tuple with:

Corrected Text
--------------
               then create a 2-Hop Tuple with:

Notes
-----
There is no such thing as a 2-Hop Neighbor Tuple. There is a 2-Hop Tuple (which is what is meant) but also a Neighbor Tuple (which is not meant).

--------------------------------------
RFC6130 (draft-ietf-manet-nhdp-15)
--------------------------------------
Title               : Mobile Ad Hoc Network (MANET) Neighborhood Discovery Protocol (NHDP)
Publication Date    : April 2011
Author(s)           : T. Clausen, C. Dearlove, J. Dean
Category            : PROPOSED STANDARD
Source              : Mobile Ad-hoc Networks
Area                : Routing
Stream              : IETF
Verifying Party     : IESG